/*   1.HD devices Desktops     	  ( Devices =1450px)
 *   1.Large devices Desktops     (1200px = Devices = 1400px)
 *   2.Medium devices Desktops    (980px =  Devices  = 1024px)
 *   3.Small devices Tablets      (767px =  Devices  = 979px)
 *   4.Extra small devices Phones ( Devices <767px)
 */
/* 3.Medium devices Desktops 
================================================== */
/* 4.Small devices Tablets
================================================== */
/* 5.Extra small devices Phones
================================================== */
/* 5.Small devices Phones
================================================== */
@media (min-width: 1200px) {
  .menu-fixed .spsf-menu li ul.submenu-container {
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
  }
  .menu-fixed .spsf-menu li:hover ul.submenu-container {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
  }
  .menu-fixed .shopping_cart .cart_block {
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
  }
  .menu-fixed .shopping_cart:hover .cart_block {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 970px !important;
  }
  .footer-social .socials {
    width: 75%;
  }
  .product_list .product-image-container .product-image .img_1, .product_lists .product-image-container .product-image .img_1 {
    width: 100%;
  }
  .blockproductscategory.block .related-product .product-box {
    width: 284px !important;
  }
  #product_right .pb-left-column, #product_left .pb-left-column {
    width: 75%;
    margin-bottom: 50px;
  }
  #product_right .pb-right-column, #product_left .pb-right-column {
    width: 100%;
  }
  .content_only #product_right, .content_only #product_left {
    width: 100%;
  }
  .content_only #product_right .pb-left-column, .content_only #product_left .pb-left-column {
    width: 55.333%;
    margin: 0px;
  }
  .content_only #product_right .pb-right-column, .content_only #product_left .pb-right-column {
    width: 44.667%;
  }
  .breadcrumb-container {
    height: 175px;
    background-size: 1680px 175px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .container {
    width: 750px !important;
  }
  .header-menu {
    height: 50px;
    background: #44494e;
  }
  .header_v2 .header-center #header_logo {
    text-align: center;
  }
  .header_v2 #header_right {
    margin-top: -20px;
  }
  .contact-infos {
    margin-bottom: 30px;
  }
  .footer-social .socials {
    width: 50%;
  }
  div.pagination {
    margin: 0;
  }
  .product_list .button-container .quick-view {
    display: none;
  }
  .content_sortPagiBar_top .category-view-type, .content_sortPagiBar_bottom .category-view-type {
    display: none !important;
  }
  .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 20px 0 -10px;
    float: left;
  }
  .content_sortPagiBar_top .productsSortForm, .content_sortPagiBar_bottom .productsSortForm {
    float: left;
    margin: 0;
  }
  .product_list.list .comments_note .nb-comments {
    padding: 0 10px;
  }
  .product_list.list .product-container .product-image-container .button-container .quick-view {
    display: none;
  }
  .product_list.list .product-container .button-container .cart_button {
    display: block;
    margin-bottom: 10px;
  }
  .product_list.list .product-container .button-container .addToWishlist {
    margin: 0 10px 0 0;
  }
  .pb-left-column #image-block {
    width: 75%;
  }
  .pb-right-column .comments_note .comments_advices {
    padding: 0 15px;
  }
  .sharing-buttons .buttons {
    margin: 0;
  }
  .sharing-buttons .buttons a {
    margin: 0;
  }
  .blockproductscategory.block .related-product .product-box {
    width: 211px !important;
  }
  #product_right .pb-left-column, #product_left .pb-left-column {
    width: 100%;
    margin-bottom: 50px;
  }
  #product_right .pb-left-column #image-block, #product_left .pb-left-column #image-block {
    width: 82%;
  }
  #product_right .pb-right-column, #product_left .pb-right-column {
    width: 100%;
  }
  #product_right div.moreinfo_block ul.nav-tabs > li a, #product_left div.moreinfo_block ul.nav-tabs > li a {
    font-size: 13px;
    padding: 4px 15px;
  }
  #product_right .blockproductscategory.block .related-product .product-box, #product_left .blockproductscategory.block .related-product .product-box {
    width: 207px !important;
  }
  .content_only #product_right, .content_only #product_left {
    width: 100%;
  }
  .content_only #product_right .pb-left-column, .content_only #product_left .pb-left-column {
    width: 55.333%;
    margin: 0px;
  }
  .content_only #product_right .pb-right-column, .content_only #product_left .pb-right-column {
    width: 44.667%;
  }
  .breadcrumb-container {
    height: 150px;
    background-size: 1440px 150px;
  }
  .rtl div.pagination {
    margin: 0;
  }
  .rtl .content_sortPagiBar_top .productsSortForm, .rtl .content_sortPagiBar_bottom .productsSortForm {
    float: right;
  }
  .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    float: right;
    margin: 0 -10px 0 20px;
  }
  .rtl .product_list.list .product-container .button-container .addToWishlist {
    margin: 0 0 0 10px;
  }
}
@media (max-width: 767px) {
  .container {
    width: auto !important;
  }
  #block_left {
    display: none;
  }
  .header-menu {
    height: 50px;
    background: #44494e;
  }
  .header_v2 #block_left {
    display: block;
    float: left;
  }
  .header_v2 .header-center #header_logo {
    text-align: center;
  }
  .header_v2 #header_right {
    margin-top: -20px;
  }
  .footer-container #footer-bottom {
    padding-bottom: 0;
  }
  .box-footer, .footer-social, .footer-links {
    margin-bottom: 30px;
  }
  .footer-social .socials {
    width: 100%;
  }
  .logotext {
    margin-bottom: 30px;
  }
  .footer-container #copyright {
    text-align: center;
  }
  .footer-container #copyright .footer-payment {
    text-align: center;
    padding-top: 20px;
  }
  .contact-infos .logotext .text {
    text-align: center;
  }
  .contact-infos .logotext .logo_image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
  }
  #layered_block_left.block h3.title_block {
    display: block !important;
  }
  .product_list .button-container .quick-view {
    display: none;
  }
  div.pagination {
    margin: 0;
  }
  .content_sortPagiBar_top .category-view-type, .content_sortPagiBar_bottom .category-view-type {
    display: none !important;
  }
  .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 20px 0 -10px;
    float: left;
  }
  .content_sortPagiBar_top .productsSortForm, .content_sortPagiBar_bottom .productsSortForm {
    float: left;
    margin: 0;
  }
  .pb-left-column {
    margin-bottom: 50px;
  }
  .pb-left-column #image-block {
    width: 84%;
  }
  div.moreinfo_block ul.nav-tabs > li a {
    font-size: 13px;
    padding: 4px 15px;
  }
  .blockproductscategory.block .related-product .product-box {
    width: 240px !important;
  }
  #product_right .pb-left-column, #product_left .pb-left-column, #product_right .pb-right-column, #product_left .pb-right-column {
    width: 100%;
  }
  .breadcrumb-container {
    height: 100px;
    background-size: 960px 100px;
  }
  .rtl .header_v2 #block_left {
    float: right;
  }
  .rtl .footer-container #copyright .footer-payment {
    text-align: center;
  }
  .rtl div.pagination {
    margin: 0;
  }
  .rtl .content_sortPagiBar_top .productsSortForm, .rtl .content_sortPagiBar_bottom .productsSortForm {
    float: right;
  }
  .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    float: right;
    margin: 0 -10px 0 20px;
  }
  #subcategories .subcategories-box .subcategory-desc {
    display: none;
  }
}
@media (max-width: 480px) {
  .btn, button, .button, input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
    padding: 7px 10px;
  }
  .header-menu {
    background: #44494e;
  }
  .header_v2 #block_left {
    display: none;
  }
  .header_v2 .header-center #header_logo {
    padding-bottom: 30px;
  }
  .header_v2 #header_right {
    margin-top: 0;
  }
  .footer-social .socials a {
    margin-right: 8px;
  }
  div.pagination {
    width: 100%;
    margin: 0 0 10px;
  }
  .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 0 10px -10px;
    width: 100%;
  }
  .content_sortPagiBar_top .productsSortForm, .content_sortPagiBar_bottom .productsSortForm {
    width: 100%;
  }
  .product_list .ajax_block_product {
    width: 100%;
  }
  .pb-left-column #image-block {
    width: 71%;
  }
  .pb-right-column .comments_note .comments_advices {
    padding: 0;
  }
  .box-cart-bottom .buttons_bottom_block button {
    width: 45px;
    font-size: 0;
    padding: 0;
    background-position: center center;
  }
  .box-cart-bottom .buttons_bottom_block button:hover {
    background-position: center center;
  }
  div.moreinfo_block ul.nav-tabs > li {
    border: solid 1px #e8e8e8;
    float: none;
    margin-bottom: 15px !important;
  }
  div.moreinfo_block ul.nav-tabs > li a {
    padding: 10px 15px;
    display: block;
  }
  div.moreinfo_block ul.nav-tabs > li:before, div.moreinfo_block ul.nav-tabs > li:after {
    display: none;
  }
  .blockproductscategory.block h3.title_block {
    font-size: 23px;
  }
  .blockproductscategory.block h4.subtitle span {
    width: 100%;
    font-size: 11px;
  }
  .blockproductscategory.block h4.subtitle span span {
    width: auto;
    padding: 0 10px;
  }
  .blockproductscategory.block .related-product .product-box {
    margin: 0 !important;
    width: calc(100vw - 58px) !important;
  }
  .img_1 {
    margin: auto;
  }
  .breadcrumb-container {
    display: none;
  }
  .rtl .footer-social .socials a {
    margin-left: 8px;
  }
  .rtl div.pagination {
    margin: 0 0 10px;
  }
  .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 -10px 10px 0;
  }
  .rtl .content_sortPagiBar_top .productsSortForm, .rtl .content_sortPagiBar_bottom .productsSortForm {
    margin: 0;
  }
}
